Bug 477146 - RHEL4.7 guest will crash, if creating with only RTL8139 emulation NIC [NEEDINFO]
RHEL4.7 guest will crash, if creating with only RTL8139 emulation NIC
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel-xen (Show other bugs)
4.7
All Linux
urgent Severity high
: rc
: ---
Assigned To: Don Dutile
Martin Jenner
: Regression, ZStream
Depends On: 472572
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-19 06:57 EST by RHEL Product and Program Management
Modified: 2009-04-30 17:25 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-30 17:25:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vmayatsk: needinfo? (pm-rhel)


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-12-19 06:57:07 EST
This bug has been copied from bug #472572 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 2 RHEL Product and Program Management 2008-12-19 07:03:01 EST
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 9 Vitaly Mayatskikh 2009-03-24 10:18:53 EDT
This patch does not apply to 4.7.z kernel.
Comment 12 Vitaly Mayatskikh 2009-04-06 10:11:37 EDT
Committed in 78.0.19.EL
Comment 16 errata-xmlrpc 2009-04-30 17:25:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0459.html

Note You need to log in before you can comment on or make changes to this bug.